@charset "UTF-8";
/*必要なもののみ記載しています*/

div#mfp_hidden {
	overflow: hidden;
	width: 1px;
	height: 1px;
	padding: 0px;
	margin: 0px;
}
div#mfp_hidden input {
	margin: 10px;
}

#mfp_phase_confirm {
	max-width: 740px;
	width:100%;
	padding: 0px 20px;
    box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
#mfp_phase_confirm_inner h4 { /*確認ページ見出し*/
	font-size: 18px;
	line-height:1.5em;
	font-weight:normal;
	margin-bottom:20px;
}
table#mfp_confirm_table { /*確認ページtable*/
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
	font-size:14px;
	line-height: 1.5em;
	padding-bottom:20px;
	margin-bottom:20px;
}
table#mfp_confirm_table tr th {
	width: 30%;
	vertical-align: middle;
    padding: 10px 10px 10px 0;
    text-align: left;
}
table#mfp_confirm_table tr td {
	vertical-align: middle;
    padding: 10px;
    text-align: left;
}

div#mfp_loading_screen {
	z-index: 20000;
	opacity: 0.8;
	display: none;
	background-color: #000;
	position: absolute;
}
div#mfp_loading {
	z-index: 20001;
	position: absolute;
	display: none;
	width: 40px;
	height: 40px;
	background-image: url(images/mfp_loading.gif);
}

div.mfp_err { /*エラーメッセージ*/
	font-size:14px;
	font-weight:bold;
	line-height:1.5em;
	clear: both;
	display: none;
	text-align: left;
	color: rgba(255,0,0,1);
	line-height: normal;
	/*background-image: url(images/mfp_error.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;*/
}
.mfp_parent_error {
	border: solid 2px #F00;
}
.problem {
	background-color: #FCC;
}
div#mfp_error {
	background-color: #FEE;
	border: solid 1px #F00;
	padding: 10px;
	display: none;
}
div#mfp_error p {
	padding: 0px;
	margin: 0px;
	text-align: center;
}
div#mfp_error p strong {
	font-size: 1.2em;
	color: #F00;
}
div#mfp_warning {
	background-color: #FEE;
	border: solid 1px #F00;
	padding: 10px;
	display: none;
}
div#mfp_warning p {
	padding: 0px;
	margin: 0px;
	font-size: 1.2em;
	text-align: center;
}
div#mfp_warning p strong {
	font-size: 1.2em;
	color: #F00;
}

div.mfp_buttons {
	text-align: center;
}
div.mfp_buttons button#mfp_button_send { /*送信ボタン*/
	font-size: 1.6em;
    line-height: 1.6em;
    letter-spacing: 0.2em;
    text-align: center;
    width: 240px;
    margin: 0 auto;
    padding: 15px 30px;
    box-sizing: border-box;
    text-decoration: none;
    color: rgba(255,255,255,1);
    background-color: rgba(0,0,0,1);
    transition: all 0.3s ease 0s;
    cursor: pointer;
}
div.mfp_buttons button#mfp_button_send:hover {
	opacity:0.7;
}
div.mfp_buttons button#mfp_button_cancel { /*キャンセルボタン*/
	font-size: 1.6em;
    line-height: 1.6em;
    letter-spacing: 0.2em;
    text-align: center;
    width: 240px;
    margin: 0 auto;
    padding: 15px 30px;
    box-sizing: border-box;
    text-decoration: none;
    color: rgba(255,255,255,1);
    background-color: rgba(153,153,153,1);
    transition: all 0.3s ease 0s;
    cursor: pointer;
}
div.mfp_buttons button#mfp_button_cancel:hover {
	opacity:0.7;
}
.imagebutton {
	margin: 0px;
	padding: 0px;
	border: none;
	outline: none;
	background: none;
}
.mfp_element_all {
	/*max-width: 100%;*/
}
div.mfp_ok {
	border-radius: 5px;
	background-color: #090;
	border: solid 1px #090;
	display: inline-block;
	line-height: 1.5em;
	padding: 0px 5px;
	margin: 0px 2px;
	color: #FFF;
	font-size: 10px;
	background-image: url(_images/mfp_header.png);
	background-size: 100% 100%;
	display: none;
}

@media screen and (max-width: 480px) {
table#mfp_confirm_table tr th,
table#mfp_confirm_table tr td {
	width: 100%;
    text-align:left;
	display:block;
}
table#mfp_confirm_table tr th {
    padding: 10px 0 5px;
	border-bottom: dotted 1px rgba(204,204,204,1);
}
table#mfp_confirm_table tr td {
    padding: 5px 0 10px;
}
}